
#baskLBoxZone {
	background-color: #e0e0e0;
	border-top: 1px solid #ffffff;
	display: block;
	margin: 0;
	padding: 10px 1%;
	position: fixed;
	left: 0;
	bottom: -264px;
	width: 98%;
	height: 244px;
	z-index: 9;
	top: auto;
	transition: all 1s ease-in-out;

}

.noTransitionOnPageLoad  #baskLBoxZone ,
.noTransitionOnPageLoad  #baskLBoxZone menu {
  transition: none !important;
}

body.upToggBaskLBox #baskLBoxZone  {
	bottom: 0px;
	top: auto;
}

body.downToggBaskLBox #baskLBoxZone  {
	bottom: -264px;
	top: auto;
}

.ToggleBasket {
	cursor: pointer;
	display: block;
	width: auto;
	position: absolute;
	top: -1.9em;
	left: 1.5em;
	color: #535353;
	font-size: 1.7em;
	line-height: 1.7em;
	height: 1.7em;
	padding: 0.1em 0.7em 0.1em 0.3em;
	border-radius: 5px 5px 0px 0px;
	background: #e0e0e0;
	font-weight: 700;
}
.ToggleBasket:before {
    font-family: 'alphasia';
    font-size: 1.2em;
    font-weight: normal;
    vertical-align: middle;
    color: #535353;
    margin-right: .13em;
	content: "\e625";
}
.ToggleBasket:hover:before,
.ToggleBasket:hover {
	color: #e30613;
}

.ToggleBasket.upToggBaskLBox:before {
	content: "\e626";
}

.margeBasket {
	position: relative;
	height: 100%;
	line-height: 100%;
}
#Basket {
	display: block;
	height: 100%;
	line-height: 100%;
}

/* admin/layout.css:2086 */


/* admin/layout.css:3621 */



.baskItem figure a.Thmb span.ThmbCell ,
.baskItem figure span.Thmb span.ThmbCell,
.LboxItem figure a.Thmb span.ThmbCell ,
.LboxItem figure span.Thmb span.ThmbCell {
	display: table-cell;
	line-height: 190px;
	width: 190px;
	height: 190px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	margin: 0 auto;
	position: relative;
}

.baskItem figure a.Thmb span.ThmbCell ,
.baskItem figure span.Thmb span.ThmbCell,
.LboxItem figure a.Thmb span.ThmbCell ,
.LboxItem figure span.Thmb span.ThmbCell {
	width: 100px;
	height: 100px;
	line-height: 100px;
}

.baskItem figure a.Thmb span.ThmbBlckImg,
.baskItem figure span.Thmb span.ThmbBlckImg,
.LboxItem figure a.Thmb span.ThmbBlckImg,
.LboxItem figure span.Thmb span.ThmbBlckImg {
	position: relative;
	max-width: 180px;
	max-height: 180px;
	line-height: 0px;
	vertical-align: middle;
	margin: 0px auto;
	border: 1px solid #ffffff;
	box-shadow:1px 1px 4px #b7b7b7;
	-webkit-box-shadow:1px 1px 4px #b7b7b7;
	-moz-box-shadow: 1px 1px 4px #b7b7b7;
	cursor: pointer;
	display: inline-block;
	width: auto;
}



.baskItem figure .Thmb.ThmbBlckImg img{
   border:none;
   margin: 0px;
   line-height: 90px;
   max-width: 180px;
   max-height: 180px;
}

.baskItem figure .Thmb .ThmbBlckImg,
.baskItem figure .Thmb .ThmbBlckImg img { 
	max-width: 90px;
	max-height: 90px;
}



/* admin/layout.css:5103 */



.basket header {
	float: left;
	width: 280px;
	padding: 5px;
	margin: 0px;
	text-align: center;
	border: 1px solid #D1D1D1;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	box-shadow:1px 1px 4px #b7b7b7;
	-webkit-box-shadow:1px 1px 4px #b7b7b7;
	-moz-box-shadow: 1px 1px 4px #b7b7b7;
	background: url(/admin/images/commun/icone-basket.png) 5px 0px no-repeat #CCCCCC;
}


.basket header h2 {
	color: #FFFFFF;
	padding: 5px 20px 4px 80px;
	margin: 0px;
	font: normal 500 25px/30px Tahoma, Arial, sans-serif;
	text-transform: uppercase;
}


#tabsSouth {
	height: 100%;
}


.BaskIntTab  ul.List {
	    display: none;
		list-style: none;
		margin: 0;
		padding: 0;
		text-align: left;
		width: 200px;
		position: absolute;
		top: 25px;
}

.BaskIntTab  ul.List  li {
		list-style: none;
		width: 200px;
		background: #fdfbfb;
		border: 1px solid #d9d9d9;
		color: #537bd7;
		display: block;
}





.baskTools {
	position: absolute;
	right: 5px;
	top: 0px;
	z-index: 3;
	left: 250px;
	text-align: right;
}

.baskTools ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 1px 0;
    text-align: left;
	z-index: 3;
}

.baskTools ul {
	display: inline-block;
	width: auto;
	background-image: none;
}

.baskTools ul li {

    line-height: 22px;
    padding: 0px;
	margin: 5px 2px;
    text-align: center;
	border-radius: 4px;
	display: inline-block;
	width: auto;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #666072;
	position: relative;
	-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
	text-align: left;
	vertical-align: top;
	font-size: 1em;
}

@media screen and (min-width: 1400px) { 

 .baskWork:before {
	clear: left;
 }

}
.baskTools span:before {
    font-family: 'alphasia';
    font-size: 1.8em;
    font-weight: normal;
    vertical-align: middle;
    color: #535353;
    margin-right: .13333333333333333333333333333333em;
}

.baskTools ul li span {
    display: block;
	width: auto;
	height: 1.8em;
    line-height: 2em;
	font-size: 1em;
	text-align: left;
	cursor: pointer;
	padding: 0 0.5em 0 0;
	overflow: hidden;
	font-family: Arial;
}

.baskTools ul li.baskInfos {
    display: inline-block;
	width: auto;
	height: 1.5em;
    line-height: 1.5em;
	font-size: 1.2em;
	text-align: left;
	cursor: default;
	padding: 0 0.5em;
	background: none;
	border: none;
}

.downToggBaskLBox .baskTools {
	display: none;
}
.upToggBaskLBox .baskTools {
	display: block;
}


@media screen and (max-width: 1400px) {
	
	.baskTools ul {
		display: block;
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	
	
	.baskTools > ul > li.baskInfos {
		display: block;
		width: 98.5%;
		padding: 5px 0 0 0.5% ;
		margin: 0px 0.5% 5px 0.5%;
	}
	.baskTools > ul > li.baskInfos:after {
		content: "";
		clear: both;
	}
	.baskTools {
		position: absolute;
		right: -13px;
		bottom: 210px;
		top: auto;
		z-index: 3;
		padding: 0 10px 0 5px;
	}
	.baskTools {
		background: #e0e0e0;
		border-radius: 5px 5px 0px 0px;
	}
	 .baskTools > ul {
		text-align: right;
		
	 }
	.baskTools > ul >  li {
		width: 23.5%;
		padding: 0px;
		margin: 0px 0.5% 5px 0.5%;
	}
}

@media screen and (max-width: 1100px) {
	.baskTools > ul >  li {
		width: 31.5%;
		padding: 0px;
		margin: 0px 0.5% 5px 0.5%;
	}
}

@media screen and (max-width: 900px) {
	.baskTools > ul >  li {
		width: 48.1%;
		padding: 0px;
		margin: 0px 0.5% 5px 0.5%;
	}
}

@media screen and (max-width: 680px) {
	.baskTools {
		right: -191px;
		bottom: 210px;
		left: auto;
		top: auto;
		width: 200px;
		-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
	}
	.baskTools:hover {
		right: -13px;
	}
	.baskTools > ul > li.baskInfos {
	}
	.baskTools > ul > li.baskInfos:before {
		font-family: 'alphasia';
		font-size: 1.2em;
		font-weight: normal;
		vertical-align: middle;
		color: #535353;
		margin-right: 1em;
		margin-left: 0.2em;
		 content: "\e627";
	}
	.baskTools:hover > ul > li.baskInfos:before {
		 content: "\e626";
		 margin-right: 0.4em;
	}

	.baskTools > ul >  li {
		width: 97.8%;
		padding: 0px;
		margin: 0px 0.5% 5px 0.5%;
	}

}



.basket .baskTools ul li .unselectAll  {
	display: none;
}

.basket .baskTools ul li ul {
	display: none;
	width: 100%;
	position: absolute;
	top: 19px;
	left: 0px;
	background: #FFFFFF;
}
.basket .baskTools ul li:hover ul {
	display: block;
}
.basket .baskTools ul li:hover ul li {
	display: block;
	border: none;
}

.basket .baskTools ul li ul:after {
	content: "";
	display: block;
	clear: both;
}


/* Assets du panier */

.basket .baskItems {
	padding: 8px;
	margin: 0px;
	white-space: nowrap;
	text-align: left;
}

.basket .baskItems .baskItem {
	float: none;
	display: inline-block;
	width: 100px;
	height: 140px;
	padding: 5px;
	margin: 0px 0px 5px 5px;
	text-align: center;
	border: 1px solid #D1D1D1;
	position: relative;
	vertical-align: top;

}

.baskItems .baskItem {
	white-space: normal;
	/* on annule le white-space: nowrap  de la section baskItems */
}
.baskItem .InfoBar a,
.baskItem .ToolBar a {
	overflow: hidden;
}

.baskItem .OrdBox {
	display: none;
}

.basket .baskItems .baskItem {
	background: #FFFFFF;
}

.basket .baskItems .ui-selected {
    background: #efefef;
}

.basket .baskItems .ui-state-highlight {
	background: url(/admin/images/commun/icon-prevOver.png) left center no-repeat #b4e3f3;
}

.basket .baskItems .ui-state-highlight {
	background: url(/admin/images/commun/icon-prevOver.png) left center no-repeat #b4e3f3;
	float: left;
	display: block;
	width: 100px;
	height: 140px;
	padding: 5px 5px 5px 15px;
	margin: 0px 0px 5px 5px;
	text-align: center;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	box-shadow:1px 1px 4px #b7b7b7;
	-webkit-box-shadow:1px 1px 4px #b7b7b7;
	-moz-box-shadow: 1px 1px 4px #b7b7b7;
	border: 1px solid #b4e3f3;
	position: relative;
}



.basket .baskItem .thumbBaskItem {
	width: 90px;
	height: 90px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.basket .baskItem .thumbBaskItem img {
	max-width: 90px;
	max-height: 90px;
}

.basket .baskItem .toolItem {
	margin: 0px auto;
	padding: 2px 0px;
	width: 90px;
	position: absolute;
	top: 1px;
	left: 3px;
	display: none;
	border: 1px solid #dddddd;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	background: url(/admin/images/commun/blockDossierFichierItemBgover.png) center center repeat;
	position: absolute;
	z-index: 9;
}
.basket .baskItem:hover div.toolItem  {
	display: block;
}

.basket .baskItem .toolItem span {
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 1px solid #dddddd;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.basket .baskItem .toolItem span a {
	display: block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	text-align: left;
	text-indent: -9000px;
}

.basket .baskItem .toolItem span:hover {
	border: 1px solid #ffffff;
	box-shadow:1px 1px 4px #b7b7b7;
	-webkit-box-shadow:1px 1px 4px #b7b7b7;
	-moz-box-shadow: 1px 1px 4px #b7b7b7;
}

.basket .baskItem div.toolItem span.toolBask {
	float: right;
	margin-right: 5px;
}

.basket .baskItem div.toolItem span.toolOrderChange {
	float: left;
	margin-left: 10px;
}

.basket .baskItem .toolItem span.toolOrderChange a {
    background: url(/admin/images/commun/icones-MenuTool-Item.png) no-repeat -90px 0 #EEEEEE;
}

.basket .baskItem .toolItem span.toolOrderChange a:hover {
    background: url(/admin/images/commun/icones-MenuTool-Item.png) no-repeat -90px -18px #FAFAFA;
}

.basket .baskItem .toolItem span.toolBask a {
	background: url(/admin/images/commun/icones-MenuTool-Item.png) -144px 0px no-repeat #eeeeee;	
}

.basket .baskItem .toolItem span.toolBask a:hover {
	background: url(/admin/images/commun/icones-MenuTool-Item.png) -144px -18px no-repeat #fafafa;	
}

.basket .baskItem .toolItem span.toolOrder {
	text-align: center;
	font: normal 500 11px/20px Tahoma, Arial, sans-serif;
	float: right;
	margin-right: 5px;
}


.basket .baskItem  h2.titreFichier {
   width: 90px;
   font: normal 500 11px/15px Tahoma, Arial, sans-serif;
   text-align: center;
   padding: 3px 5px 5px 5px;
   margin: 0px;
}

.basket .baskItem .toolItem,
.basket .baskItems:after {
	content: "";
	display: block;
	clear: both;
}


/* Item PANIER */

	.baskItem figure {
		border: medium none;
		display: block;
		margin: 0.5em auto;
		padding: 0.1em 0;
		text-align: center;
		width: 100%;
	}
	
	
	.baskItem figure a.Thmb span.ThmbCell,
	.baskItem figure span.Thmb span.ThmbCell {
		height: 10em;
		line-height: 10em;
		width: 10em;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}
	
	.baskItem figure span.Thmb span.ThmbBlckImg {
		border: 1px solid #FFFFFF;
		box-shadow: 1px 1px 4px #B7B7B7;
		cursor: pointer;
		display: inline-block;
		line-height: 0;
		margin: 0 auto;
		max-height: 9em;
		max-width: 9em;
		position: relative;
		vertical-align: middle;
	}
	.baskItem figure span.Thmb span.ThmbBlckImg img.ThmbImg {
		line-height: 0;
	}
	.baskItem div.Flds p label	{
		display: none;
	}
	.baskItem div.Flds p.Val span	{
		font: lighter 0.8em/1em 'Open Sans', Tahoma,Arial,sans-serif;
		height: 2em;
		overflow: hidden;
	}
	.baskItem section.Ast footer {
		display: none;
	}

/* admin/layout.css:6088 */


.margeBasket {
	position: relative;
}

#Basket {
	display: block;	
}
#Basket:empty {
	background: url(/images/commun/wait-indicatorBig.gif) center center no-repeat rgba(255, 255, 255, 0.5);
}

.containerBaskItems {
	padding: 5px;
	margin: 0px;
	border: 1px solid #CCCCCC;
    border-radius: 4px;
	background: #ffffff;
	position: absolute;
	top: 35px;
	left: 0px;
	right: 0px;
	min-height: 190px;
	max-height: 190px;
	height: 190px;
	overflow: visible;
	overflow-y: hidden;
/* 	
	max-height: 80%;
	height: 75%;
	overflow-x: hidden;
	overflow-y: scroll; 
	overflow : -moz-scrollbars-vertical; */
	padding: 1px 0px;
}
.containerBaskItems:after {
	content: " ";
	opacity: 0;
}
.containerBaskItems.loading:after {
	position: absolute;	
	content: " ";	
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9;
	opacity: 1;
	transition: opacity .5s ease;
	transition-delay: .75s;
	background: url(/images/commun/wait-indicatorBig.gif) center center no-repeat rgba(255, 255, 255, 0.5);	
}
.containerBaskItems.loading {
	overflow: hidden;
}

.ui-tabs .ui-tabs-nav li {
    border-bottom: 0 none !important;
    float: left;
    list-style: none outside none;
    margin: 0 0.2em -2px 0;
    padding: 0;
    position: relative;
    top: 1px;
    white-space: nowrap;
}



.ui-tabs div.Bklightbox {
	min-height: 100%;
	max-height: 100%;
	height: 100%;
	margin: 0px;
	border: none;
	background: none;
	padding: 8px 20px;
	overflow-x: hidden;
	overflow-y: scroll;
	overflow : -moz-scrollbars-vertical;
	background: #b4b4b4;
	border: 1px solid #ffffff;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	box-shadow:1px 1px 4px #686868;
	-webkit-box-shadow:1px 1px 4px #686868;
	-moz-box-shadow: 1px 1px 4px #686868;
}




.ui-helper-clearfix:after {
    clear: both;
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    content: "none";
    display: table;
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    content: "";
    display: table;
}



.ui-state-active, .ui-widget-content .ui-state-active {
    border: 1px solid #FBD850;
    color: #ffffff;
    font-weight: bold;
    outline: medium none;
}

.ui-state-default, .ui-widget-content .ui-state-default {
    background: #F6F6F6;
    border: 1px solid #CCCCCC;
    color: #666072;
    font-weight: bold;
    outline: medium none;
}

div.lightbox  div#Lightboxes ul.LboxSelect {
    width: 300px;
	display: block; 
	float: left;
	min-height: 124px;
	height: 100%;
	overflow:hidden;
	overflow-x: hidden;
	overflow-y: scroll;
	overflow : -moz-scrollbars-vertical;
	background: #b4b4b4;
	border: 1px solid #ffffff;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	box-shadow:1px 1px 4px #686868;
	-webkit-box-shadow:1px 1px 4px #686868;
	-moz-box-shadow: 1px 1px 4px #686868;
	padding: 8px 20px;
	margin: 0px 10px 0px 0px;
	
}
ul.tabTogg {
	position: absolute;
	top: 3px;
	left: 0px;
	margin: 0 0 0 10px;
	padding: .2em .2em 0;
	list-style: none;
	z-index: 3;
}
ul.tabTogg > li {
	background: #ffffff;
	padding: 0px;
	margin: 0px 1px;
	border: none;
	list-style: none;
	z-index: 3;
	position: relative;
	border-radius: 4px;
	line-height: 22px;
}

ul.tabTogg li.BaskIntTab ul.ListchoixPanier {
	 display: none; 
	height: 140px;	
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: scroll;
	background-color: #e3e2e4;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;	
}

ul.tabTogg li.BaskIntTab:hover  ul.ListchoixPanier {
	display: block;	
}



ul.ListchoixPanier > li {
	background: #e7e7e7;
	border: 1px solid #d9d9d9;
	font: 600 11px/15px Tahoma,Arial,sans-serif;
	padding: 0px;
	margin: 0px;
	list-style: none;
	z-index: 3;
	border-radius: 8px;
	color: #666072;
	position: relative;
}

ul.ListchoixPanier > li:first-child,
ul.ListchoixPanier > li:first-child:hover {
	background: #ffffff;
	border: 1px solid #c2c2c2;
	font-weight: 700;
	text-transform: uppercase;
}


ul.ListchoixPanier > li:first-child:hover {
	background: #c1c1c1;
	border: 1px solid #ffffff;
}

ul.ListchoixPanier > li:first-child a:before {
	content: "";
	background: url(/admin/images/commun/icones-folder-page-file.png) -84px 0 no-repeat;
	float: left;
	margin: 1px 3px 0px 0px;
	width: 14px;
	height: 14px;
	
}

ul.ListchoixPanier > li.panierGroupe {
	background: #d2e8ff;
	border: 1px solid #ffffff;
}

ul.ListchoixPanier > li.panierGroupe a:before {
	content: "";
	background: url(/admin/images/commun/icones-admin.png) -2px -1252px no-repeat;
	float: left;
	margin: 1px 3px 0px 0px;
	width: 14px;
	height: 14px;
}

ul.ListchoixPanier li.Selected,
ul.ListchoixPanier li:hover {
	background: #fdfbfb;
	padding: 0px;
	margin: 0px;
	border: 1px solid #ffffff;
}

span.deleteBasket {
	display: none;
	position: absolute;
	right: 5px;
	top: 4px;
	width: 15px;
	color: #666072;
	text-align: center;
	z-index: 4;
	background: #fdfbfb;
	border-radius: 5px;
	border: 1px solid #d9d9d9;
	line-height: 15px;
}

.selectPanier:hover span.deleteBasket {
	display: block;
}

span.deleteBasket:hover {
	color: #FF0000;
	background: #ffffff;
}
	

ul.ListchoixPanier > li a {
	padding: 1px 5px;
	text-decoration: none;
	color: #666072;
	display: block;
}
ul.ListchoixPanier li.Selected a,
ul.ListchoixPanier > li a:hover {
	text-decoration: none;
	color: #5680d8;
	border: 1px solid #5680d8;
	border-radius: 5px;
}

ul.ListchoixPanier li.Selected a {
	font-weight: 700;
}


ul.ListchoixPanier > li:first-child:hover  a,
ul.ListchoixPanier > li:first-child:hover  a:hover {
	color: #FFFFFF;
}


.tabTogg > li:hover span.selectPanier {
	
}

.tabTogg span.selectPanier {
	display: block;
	padding: 0px 4.5em 0px 0.5em;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
}
.tabTogg span.selectPanier:before {
	font-family: 'alphasia';
    font-size: 1.8em;
    font-weight: normal;
    vertical-align: middle;
    color: #535353;
    margin-right: .13333333333333333333333333333333em;
	content: "\e62b";
}

.tabTogg span.selectPanier input {
	background: none;
	border: none;
	padding: 0 20px 0 0;
}

.tabTogg span.selectPanier input:focus {
	color: #5680d8;
	background: #e5e5e5;
}
.tabTogg > li:hover span.selectPanier input,
.tabTogg span.selectPanier:hover input  {
	color: #5680d8;
}

.tabTogg span.selectPanier:hover input:focus,
.tabTogg span.selectPanier input:hover {
	color: #5680d8;
	background: #fff;
	border: 1px solid #afafaf;
	border-radius: 2px;
}
span.shareBasketWith {
	background: url(/admin/images/commun/picto-panier-content.png) no-repeat -30px 0px #fdfbfb;
	display: none;
	position: absolute;
	right: 25px;
	top: 4px;
	width: 15px;
	color: #666072;
	text-align: left;
	z-index: 4;
	border-radius: 5px;
	border: 1px solid #d9d9d9;
	text-indent: -9000px;
	line-height: 15px;
	
}
.selectPanier:hover span.shareBasketWith {
	display: block;
}

ul.ListchoixPanier li.Shared a:before,
span.shareBasketWithMany,
span.shareBasketWithInfo {
	content: "";
	background: url(/admin/images/commun/picto-panier-content.png) -15px 0px no-repeat ;
	float: right;
	width: 15px;
	color: #666072;
	text-align: left;
	z-index: 4;
	text-indent: -9000px;
	margin: 4px 2px 0 1px;
	height: 15px;
	display: block;
	border-radius: 5px;

}
li.BaskIntTab span.selectPanier span.shareBasketWithMany {
	background: url(/admin/images/commun/picto-panier-content.png) -15px 0px no-repeat  #fdfbfb;
	position: absolute;
	right: 25px;
	top: 0px;
	width: 15px;
	color: #666072;
	text-align: left;
	z-index: 4;
	border-radius: 5px;
	border: 1px solid #d9d9d9;
	text-indent: -9000px;
}

ul.ListchoixPanier li.Shared a:before {
	margin: 0 2px 0 0;
}

button#BasketCurrentNameOk {
	display: none;
	cursor: pointer;
	color: #666072;
	text-align: center;
	background: #fdfbfb;
	border-radius: 5px;
	border: 1px solid #d9d9d9;
	line-height: 15px;
}



/* Version alternative (depuis menu top) */

#baskLBoxZone.altBaskEast {
	border-top-left-radius: 10px;
	right: -430px;
	left: auto;
	width: 400px;
	top: 40px;
	bottom: 0;
	height: auto;
	padding: 25px 10px 0;
}
#baskLBoxZone.altBaskEast  menu:before{
	display: block;
	content: "►";	
}
#baskLBoxZone.altBaskEast  menu {
	background-image: none;
	opacity: 0;
	padding: 0;
	top: 0;
	left: -2em;
	border-right: 0;
	border-top: 0;
	border-radius: 5px 0 0 5px;
	overflow: hidden;	
	font-size: 1em;
	width: 2em;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#baskLBoxZone.altBaskEast ul.tabTogg {
	top: -28px;
	margin: 0;
}
#baskLBoxZone.altBaskEast ul.tabTogg > li {
	border-radius: 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
#baskLBoxZone.altBaskEast div.baskTools {
	left: 0;
	right: auto;
}
#baskLBoxZone.altBaskEast div.basket section.baskItems {
	white-space: normal;
}
#baskLBoxZone.altBaskEast div.containerBaskItems {
	border-top-left-radius: 0;
	height: 95%;
	min-height: 95%;
	max-height: 95%;
	overflow-y: visible;
	overflow-x: hidden;
}
body.upToggBaskLBox #baskLBoxZone.altBaskEast,
body.downToggBaskLBox #baskLBoxZone.altBaskEast {
	bottom: 0;
	top: 40px;
}
body.upToggBaskLBox #baskLBoxZone.altBaskEast {
	right: 0;
}
body.downToggBaskLBox #baskLBoxZone.altBaskEast {
	right: -430px;
}
body.upToggBaskLBox #baskLBoxZone.altBaskEast  menu {
	opacity: 1;
}